Bug 165181 - Install issue for RHEL AS3 U5
Install issue for RHEL AS3 U5
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 18:16 EDT by Ron Leedy
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 14:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ron Leedy 2005-08-04 18:16:33 EDT
Description of problem:
At completion of install received the following...

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1089, in ?

     intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 471, in run
     dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
     self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep

Version-Release number of selected component (if applicable):

RHEL AS3 U5 AMD64

How reproducible:
Tried two instal and happened both times.


Steps to Reproduce:
1.  Installed with packages; X-windows,editors,system-tools, development-tools, 
legacy-tools, mail-server, gnome-desktop,compatible support
2.  Configured X-Window with generic monitor and default 24bit depth
3.  Set default login to be text.
  
Actual results:

Install exiting abnormally.

Expected results:

Successful installation

Additional info:  

There is no component anaconda nor version 3 for this product so I picked 
another one.  My aplogizes to the developer who initially gets this.
Comment 1 Jeremy Katz 2005-09-28 11:26:08 EDT
Can you provide the complete traceback you received?
Comment 2 Ron Leedy 2005-09-28 14:46:03 EDT
Found to be a corrupted package on Disc 4.  Could be a media issue.  Re-pulled
and re-burned media release and was successfull installing. 

Note You need to log in before you can comment on or make changes to this bug.